aboutsummaryrefslogtreecommitdiffstats
path: root/lib/bundler/templates/newgem/bin/setup.tt
diff options
context:
space:
mode:
Diffstat (limited to 'lib/bundler/templates/newgem/bin/setup.tt')
-rw-r--r--lib/bundler/templates/newgem/bin/setup.tt8
1 files changed, 8 insertions, 0 deletions
diff --git a/lib/bundler/templates/newgem/bin/setup.tt b/lib/bundler/templates/newgem/bin/setup.tt
new file mode 100644
index 0000000000..dce67d860a
--- /dev/null
+++ b/lib/bundler/templates/newgem/bin/setup.tt
@@ -0,0 +1,8 @@
+#!/usr/bin/env bash
+set -euo pipefail
+IFS=$'\n\t'
+set -vx
+
+bundle install
+
+# Do any other automated setup that you need to do here